@charset "utf-8";
/*
 * CSS for PC
* 2014.12.29
* miura
*/

/* comment
topのみ.topPageのクラスで制御
*/

/*--------------------------------------------
	All
--------------------------------------------*/
#widewrapper {
    margin: 0 auto;
	width: auto;

}
#mainContents {
    margin: 0 auto;
    width: 950px;
	position:relative;
}
 
/*--------------------------------------------
	grpheaderArea
--------------------------------------------*/
div#grpLocationArea{
	clear: both;
	float: left;
	width: 820px;
	font-size:82%;
}
div#grpLocationArea.newHD{ /* 新ヘッダ対応 */
	margin:10px 0 10px 15px;
	width:auto;
}
div#grpShareBtn{
	float: right;
	width: 120px;
}
div#grpShareBtn li{
	position: relative;
	z-index: 5;
	list-style-type: none;
}
div#grpShareBtn li#grpBtnFb  { width: 120px; text-align: right;}
div#grpShareBtn li#grpBtnLine{ display: none; width: 100px; text-align: right;}

/* ------------------------------------------
	contentsArea
------------------------------------------ */
#contentsArea {
	clear: both;
	position:relative;
	/*font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Helvetica", "Verdana", "Arial", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", sans-serif;*/
}

#contentsArea .htlBox a:link,
#contentsArea .htlBox a:visited    { color: #333333; text-decoration: none;}
#contentsArea .htlBox a:visited:hover,
#contentsArea .htlBox a:link:hover,
#contentsArea .htlBox a:visited:active,
#contentsArea .htlBox a:link:active{ color: #333333; }

/* ------------------------------------------
	dealHead
------------------------------------------ */
#dealHead{
	width: 950px;
	margin:0 auto;
}

#dealHead h1{
	margin:10px auto;
	display:inline-block;
	float:left;
}
#dealHead h2{
	float:left;
	margin-top:25px;
}
#dealHead .Lead{
	clear:both;
	color:#CC0000;
	font-weight:bold;
	margin-bottom:20px;
	font-size: 130%;}

#dealHead li{
	list-style-type: none;
}

#dealHead .rslides h1{
	text-indent: 0;
}

#dealHead .rslides_tabs{
	position: absolute;
	z-index: 3;
	bottom: 10px;
	right: 10px;
}
#dealHead .rslides_tabs li{
	float: left;
	margin-left: 5px;

}
#dealHead .rslides_tabs li a{
	display: table-cell;
	width: 40px;
	height: 40px;
	vertical-align: middle;
	background-color: #FFF;
	border: 1px solid #333;
	text-align: center;
}
#dealHead .rslides_tabs li a:hover{
	background-color: #CCC;
}

#dealHead .btn{
	position: absolute;
	z-index: 5;
	top: 0;
	right: 0;
	width: 320px;
}
#dealHead .btn:after{
	display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}
#dealHead .btn li{
	float: left;
	width: 150px;
	height: 36px;
	margin: 10px 10px 0 0;
}
#dealHead .btn li a{
	display: block;
	width: 150px;
	height: 36px;
	background: #fff;
}
#addDate {
    background-image: url("http://img.travel.rakuten.co.jp/superdeal/images/base/cpn_pc_1.gif");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    height: 618px;
    position: absolute;
    text-indent: -9999px;
    top: 179px;
    width: 88px;
}
#addDate img{display:none;}
/* ------------------------------------------
	keyVisual
------------------------------------------ */
#keyVisual{
	position: relative;
	z-index:1;
	width: 950px;
	margin:0 auto 20px auto;
	overflow: hidden;
	background-color: #eee;
}

#keyVisual h1{
	background-repeat: no-repeat;
	background-position: top left;
	margin-top:130px;
}
#keyVisual li{
	list-style-type: none;
}

#keyVisual .rslides h1{
	text-indent: 0;
}

#keyVisual .number img{
    position: absolute;
    right: 105px;
    top: 175px;
    width: 176px;
	}
.comment {
    clear: both;
    font-size: 72%;
    margin: 10px 0;
 display: inline-block;
	}
.comment li{
	}
#keyVisual .number em{ font-size: 300%; font-style: normal; }
.serviceInfo .rate span { position: relative; margin: 0 5px; color: #CC0000;font-size: 160%;margin-bottom: 10px;}
.serviceInfo .btn { font-size: 100%; border: 1px solid #CC0000;color: #CC0000;text-align: center;position: absolute;right: 50px;top: 30%;border-radius: 5px;}
.serviceInfo .btn a{
	padding:10px 25px 10px 10px;
	display:block;}
#contentsArea .serviceInfo .btn a:link,
#contentsArea .serviceInfo .btn a:visited {
    color: #cc0000;
}
.serviceInfo .btn:after{
	display: block;
	position: absolute;
	top: 55%;
	right: 7px;
	width: 7px;
	height: 7px;
	margin-top: -7px;
	border-top: 3px solid #BF0A0A;
	border-right: 3px solid #BF0A0A;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}

.serviceLead{
	padding:5px 0;
	font-size:90%;
	line-height:1.3;
	display:inline-block;
}
.serviceLead dt{
	font-weight:bold;
	color:#CC0000;
    font-size: 120%;
	margin-bottom:8px;
	float:left;
}
.serviceLead dd.illust{
	float:right;
	margin-left:20px;
	}
.serviceLead dd.howto{
	float:left;
	width:520px;
	font-size:120%;
	}
.serviceLead dd strong{
	color:#CC0000;
}
/* ------------------------------------------
	term
------------------------------------------ */

#term {
    background: none repeat scroll 0 0 #66b821;
    color: #fff;
    font-size: 90%;
    left: 0;
    line-height: 1.6;
    position: absolute;
    top: 133px;
    width: 100%;
}
#term dl{
	zoom: 1;
	width:950px;
	margin:0 auto;
	font-size:110%;
}
#term dl a,#term dl em {display:block;padding: 10px;}
#contentsArea #term dl a:link,
#contentsArea #term dl a:visited{
	color:#FFF;
}
#term dl a:hover {
	background-color:#006600; 
	color:#FFF;
}
#term dl dt,
#term dl dd{
	float: left;
	text-align: center;
	position:relative;
}
#term dl dt a,
#term dl dd a{
	display: block;
	padding:10px 3em;
	font-weight:bold;
	color:#FFF;
}
:root *> #term dl a:before { /* arrow */
	display: block;
	position: absolute;
	top: 46%;
	left: 25px;
	width: 5px;
	height: 5px;
	margin-top: -3px;
	border-top: 3px solid #FFF;
	border-right: 3px solid #FFF;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
.term   { font-size: 90%; list-style-type: none;}
.term li{ margin: 3px; color: #4F2B2D;}
.serviceInfo .term li a{
	margin:8px 0;
	}
.term li.attention { color: #CC0000;font-size: 90%;}
#contentsArea .term li a:link,
#contentsArea .term li a:visited { color: #1d54a7;}

.pointStep { text-align: left;position: absolute;right: 50px;top:30%; width: 360px;}
.pointStep img { float: left;margin-right: 5px;width: 170px;}
.pointStep dl {display: inline-block;}
.pointStep dl dt {font-weight: bold;}
.pointStep dl dt span {color: #019FE8;}
.pointStep dl dd {margin-bottom: 5px;}


/* ------------------------------------------
	areaMenu
------------------------------------------ */
.subContents {
		float:left;
}
#areaMenu,
#ichibaMenu{
	width: 200px;
	margin-bottom: 10px;
}
#areaMenu h2,
#ichibaMenu h2{
	color:#CC0000;}
#areaMenu dl,
#ichibaMenu dl{
	background-color:#FFFFFF;
	padding: 10px;
	width:auto;
}
#areaMenu dl:after,
#ichibaMenu dl:after{
	display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}
#areaMenu dl dt,
#ichibaMenu dl dt{
	margin-bottom: 10px;
	font-weight:bold;
	color:#CC0000;
	background-position: left top;
	background-image: url(http://img.travel.rakuten.co.jp/superdeal/images/base/pointback.gif);
	background-repeat: no-repeat;
	height:40px;
	padding-left:42px;
}
#areaMenu dl dt span,
#ichibaMenu dl dt span{
    display: inline-block;
    margin-top: 10px;
}
#areaMenu dl dd,
#ichibaMenu dl dd{
	list-style-type: none;
	text-align: left;
	margin-left: 10px;
	padding-left:18px;
	position:relative;
	border-top: 1px solid #eee;
}
#areaMenu dl dd a,
#ichibaMenu dl dd a {
	display: block;
	padding: 10px 0;
}
:root *> #areaMenu dl dd a:before,
:root *> #areaMenu dl dd em:before,
:root *> #ichibaMenu dl dd a:before,
:root *> #ichibaMenu dl dd em:before { /* arrow */
	display: block;
	position: absolute;
	top: 16px;
	left: 0;
	width: 5px;
	height: 5px;
	margin-top: -3px;
	border-top: 3px solid #999;
	border-right: 3px solid #999;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}

#areaMenu dl dd em,
#ichibaMenu dl dd em{
	display: block;
	font-style: normal;
	font-weight: bold;
	padding: 10px 0;
}

#areaMenu dl dd a img,
#areaMenu dl dd em img,
#icihbaMenu dl dd a img,
#icihbaMenu dl dd em img{

	width: 100%;
	max-width: 100%;
	height: auto;
}
/* ------------------------------------------
	Poitn
------------------------------------------ */

.pointCharge {
    background-color: #c6eeff;
    padding: 5px;
    width: 190px;
    text-align: center;
}
.pointCharge img{
	width: 170px;
	margin: 10px auto 0 auto;
}
.pointCharge p{
	text-align: left;
	font-size: 90%;
	padding:5px;
	line-height: 1.4;
}
/* ------------------------------------------
	Banner
------------------------------------------ */
p.exBnr {
	margin-top:10px;}

/* ------------------------------------------
	kanban
------------------------------------------ */

#kanban {
	padding-top:100px;
	background-position: left 46px;
	background-image: url(http://img.travel.rakuten.co.jp/superdeal/images/base/keyvisual_sp01.jpg);
	background-repeat:repeat-x;
}
#kanban div.memberEntry{
    clear: both;
    margin: 0 auto;
    width: 950px;
}
#kanban div.memberEntry p.lead {
	margin: 20px auto;
	font-size:90%;
	float: left;
	font-weight:bold;
}
#kanban div.memberEntry p.btn   { position:relative;font-size: 100%; border: 1px solid #CC0000;color: #CC0000;text-align: center;border-radius: 5px;float: right;background-color: #FFF;margin-top: 20px;}
#kanban div.memberEntry p.btn a {padding:10px 25px 10px 10px;display:block;}
#kanban div.memberEntry p.btn:after{
	display: block;
	position: absolute;
	top: 55%;
	right: 7px;
	width: 7px;
	height: 7px;
	margin-top: -7px;
	border-top: 3px solid #BF0A0A;
	border-right: 3px solid #BF0A0A;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}

#kanban div.memberEntry p.btn a:link, #kanban div.memberEntry p.btn a:visited {
    color: #CC0000;
}
ul#mark{
    background-color: #fff;
    position: absolute;
    top: -440px;
    width: 950px;
    z-index: 1;
}
ul#mark li{
	padding-left:17px;
	display:inline-block;
	vertical-align:middle;
	width:10%;
}
ul#mark li img{
	width:100%;
	}
/* ------------------------------------------
	contents
------------------------------------------ */
#contents{
	background-color: #EEE;
}
#contents:after{
	display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}

#contents.column1 { }
#contents.column2L{ }
#contents.column2R{ }

#contents .pagetop{
	clear: both;
	text-align: right;
	font-size: 82%;
	margin:20px 0;
}

/* ----- pageBtn -----*/
.pageBtn{
	margin-bottom: 15px;
}

.pageBtn p.btn1{
	width: 600px;
	margin: 0 auto;
}
.pageBtn p.btn1 a{
	display: block;
	height: 44px;
	text-align: center;
}

.pageBtn ul{
	width: 920px;
}
.pageBtn ul:after{
	display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}
.pageBtn ul li{
	float: left;
	list-style-type: none;
	text-align: center;
}
.pageBtn ul.btn2 li{ width: 457px; margin-left: 6px;}
.pageBtn ul.btn3 li{ width: 302px; margin-left: 7px;}
.pageBtn ul.btn4 li{ width: 227px; margin-left: 4px;}
.pageBtn ul.btn5 li{ width: 180px; margin-left: 5px;}
.pageBtn ul.btn6 li{ width: 145px; margin-left: 10px;}

.pageBtn ul li.first{
	margin-left: 0;
}

.pageBtn ul li a{
	display: block;
	height: 44px;
}
.pageBtn ul li em{
	display: block;
	height: 44px;
	font-style: normal;
	font-weight: bold;
}

/* ----- mainContents -----*/
.column2L #mainContents{ float: left; width: 740px;}
.column2R #mainContents{ float: right; width: 740px;}

/* hotels */
.column1 .hotels { width: 740px; margin-bottom: 30px;float:right;}

.hotels h2.title {
    background-color: #66b821;
    clear: both;
    color: #fff;
    display: inline-block;
    margin: 0 10px 20px;
    padding: 10px;
    width: 710px;
	}
.hotels:after{
	display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}
.htlBox{
	float: left;
	margin-bottom: 10px;
	margin-left: 12px;
	border: 1px solid #DDD;
	line-height: 1.2;
	background-color: #FFF;
}
.column1 .htlBox1 { float:none; position: relative; width:918px;}
.column1 .htlBox2 { width:355px;}
.column1 .htlBox3 { width:298px;}
.column1 .htlBox4 { width:225px; margin-left: 18px;}
.column2L .htlBox1{ float:none; position: relative; width:708px;}
.column2L .htlBox2{ width:348px;}
.column2L .htlBox3{ width:228px;}
.column2L .htlBox4{ width:168px;}
.column2R .htlBox1{ float:none; position: relative; width:708px;}
.column2R .htlBox2{ width:348px;}
.column2R .htlBox3{ width:228px;}
.column2R .htlBox4{ width:168px;}

.htlBox1:after{
	display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}

.htlBox a{ display: block;}
.htlBox a:hover{ background-color:#FFFFEE;}
.htlBox .basic{ position: relative;}

.htlBox .area{
    color: #fff;
    padding: 5px 10px;
	background-color:#000;
    top: -2px;
    z-index: 3;
	position:absolute;
	left:0;
	top:0;
}
.htlBox1 .area{
	padding-right: 210px;
}
.htlBox .city{
	margin: 0 0 5px 10px;
	font-size: 82%;
	color:#993300;
}
.htlBox h1{
	margin: 0 0 5px 10px;
	font-size: 100%;
}
.htlBox .chara{
	width: 100%;
	margin: 0 0 2px 10px;
}
.htlBox .point{
	background-image: url(http://img.travel.rakuten.co.jp/superdeal/images/base/SD_icn_gbgb_large.png);
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    padding: 25px 20px;
    position: absolute;
    right: -13px;
    text-align: center;
    top: -13px;
    width: 75px;
}
.htlBox4 .point {
	background-image: url(http://img.travel.rakuten.co.jp/superdeal/images/base/SD_icn_gbgb_large_s.png);
    font-size: 82%;
    line-height: 1;
    padding: 15px 10px;
    width: 60px;
}

.htlBox .point span{
	font-size: 200%;
	font-weight: bold;
	display:block;
	line-height: 1;
}
.htlBox .point span em{
	font-size: 65%;
}
.htlBox1 .basic .chara{ position: absolute; top: 35px; right: 5px; width: auto; margin: 0;}

.htlBox .chara:after{
	display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}
.htlBox .chara li{
	float: left;
	margin: 0 5px 5px 0;
	padding: 3px 5px;
	background-color: #60502E;
	border-radius: 3px;
	color: #FFF;
	font-size: 82%;
	line-height: 1.1;
	list-style-type: none;
	white-space: nowrap;
}
.htlBox .explain{
	margin: 0 10px 10px 10px;
	font-size: 82%;
}

.column1 .htlBox1 .photo { float: left; width: 480px;}
.column2L .htlBox1 .photo{ float: left; width: 360px;}
.column2R .htlBox1 .photo{ float: left; width: 360px;}

.htlBox .photo .thumPhotos{
	width: 100%;
}
.htlBox .photo .thumPhotos:after{
	display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}

.htlBox .photo .thumPhotos li{
	float: left;
	overflow: hidden;
	width: 24%;
	max-height: 100px;
	margin: 0 0.5%;
	list-style-type: none;
}
.htlBox1 .photo .thumPhotos li{ width: 24%;}
.htlBox2 .photo .thumPhotos li{ width: 32.2%;}

.htlBox .photo img{
	width: 100%;
	max-width: 100%;
	height: auto;
}
.htlBox a:hover .photo img{ opacity: 0.8; cursor: pointer;}

.htlBox .plan{
	margin: 5px 10px;
	position:relative;
}
.htlBox ul:before { /* arrow */
	display: block;
	position: absolute;
	right: 0;
	width: 5px;
	top:50%;
	height: 5px;
	margin-top: -3px;
	border-top: 3px solid #999;
	border-right: 3px solid #999;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
.column1 .htlBox1 .plan { float: left; width: 408px; margin-left: 0;}
.column2L .htlBox1 .plan{ float: left; width: 318px; margin-left: 0;}
.column2R .htlBox1 .plan{ float: left; width: 318px; margin-left: 0;}

.htlBox .plan li{
	list-style-type: none;
	line-height: 1.4;
}

.htlBox2 .planName{ font-size: 82%;font-weight: normal; margin: 0 10px;}
.htlBox4 .planName{ font-size: 82%;font-weight: normal;margin: 0 10px;}

.htlBox .plan .chara{
	margin: 0;
}

.htlBox .plan .price{
	font-size: 82%;
}
.htlBox .plan .return{
	font-size: 75%;
}
.htlBox .plan .price span,
.htlBox .plan .return span{
	color: #CC0000;
	font-weight:bold;
	margin-right:5px;
}
.htlBox4 .plan .price span {
	display:block;
	}

.htlBox .plan .price span em,
.htlBox .plan .return span em{
	font-size: 160%;
	font-style: normal;
}

.htlBox .plan li .price small{
	display: block;
	text-align: right;
	font-size: 100%;
}

.htlBox .btn{
	margin: 0 10px 3px 10px;
}
.column1 .htlBox1 .btn { float: right; width: 417px; margin: 0 1px 0 0;}
.column2L .htlBox1 .btn{ float: right; width: 327px; margin: 0 1px 0 0;}
.column2R .htlBox1 .btn{ float: right; width: 327px; margin: 0 1px 0 0;}
.htlBox2 .btn{ margin-right: 0;}

.htlBox .btn li{
	margin-bottom: 7px;
	list-style-type: none;
}
.column1 .htlBox1 .btn li { float: left; width: 130px; margin-right: 9px;}
.column1 .htlBox2 .btn li { float: left; width: 139px; margin-right: 8px;}
.column2L .htlBox1 .btn li{ float: left; width: 100px; margin-right: 9px;}
.column2L .htlBox2 .btn li{ float: left; width: 104px; margin-right: 8px;}
.column2R .htlBox1 .btn li{ float: left; width: 100px; margin-right: 9px;}
.column2R .htlBox2 .btn li{ float: left; width: 104px; margin-right: 8px;}

/* serviceInfo */
.serviceInfo{
	position: relative;
	margin-bottom: 10px;
	padding: 25px;
	text-align: left;
	line-height: 1.2;
	clear: both;
	background-repeat: no-repeat;
	background-position: 25px 18px;
	background-color: #FFF;
}	
#merit1 {	background-image: url("http://img.travel.rakuten.co.jp/superdeal/images/base/detail_title1.gif");}
#merit2 {	background-image: url("http://img.travel.rakuten.co.jp/superdeal/images/base/detail_title2.gif");}
#merit3 {	background-image: url("http://img.travel.rakuten.co.jp/superdeal/images/base/detail_title3.gif");}

.serviceInfo a{
	display: block;
}
.serviceInfo .catch{
	padding-left: 40px;
	margin-bottom: 10px;
	color: #CC0000;
	font-size: 160%;
	font-weight: bold;
}




/* bnrs, bnr2 */
#mainContents .bnrs{
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #FFF;
	display:inline-block;
}
#mainContents .bnrs h2{
	margin-bottom: 15px;
	padding: 10px;
	text-align: center;
	background-color: #66B821;
	color: #FFFFFF;
	font-size: 110%;
}
#mainContents .bnrs li{
	float: left;
	width: 31%;
	height: 60px;
	margin: 0 1% 15px;
	list-style-type: none;
}
#mainContents .bnrs li a{
	display: block;
	font-size: 82%;
	line-height: 1.2;
}
#mainContents .bnrs li a:after{
	display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}

#mainContents .bnrs li a img{
	float: left;
	margin: 0 5px 0 0;
}

#mainContents .bnrs2{
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 15px;
	border: 1px solid #CBC2A0;
	background-color: #FFF;
}
#mainContents .bnrs2 ul{
	zoom: 1;
	padding-left: 5px;
}
#mainContents .bnrs2 ul:after{
	display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}

#mainContents .bnrs2 li{
	float: left;
	width: 15%;
	margin: 0 0.8% 10px;
	line-height: 1.2;
	list-style-type: none;
	text-align: center;
}
#mainContents .bnrs2 li a{
	display: block;
}
#mainContents .bnrs2 li span{
	display: block;
	font-size: 78%;
}

/* ------------------------------------------
　キャンペーン概要
------------------------------------------ */


/* outline */


#outline{
	border:1px solid #DDD;
	margin:30px auto 30px auto;
	background:#ffffff;
	clear:both;
}
#outline h2{
	margin-bottom: 15px;
	padding: 10px;
	text-align: center;
	background-color: #66B821;
	color: #FFFFFF;
	font-size: 110%;
}
#outline h3{
	margin: 20px 10px 10px 10px;
	color: #c10001;
	font-size: 82%;
}
#outline p{
	margin: 10px 15px;
	font-size: 82%;
	line-height: 1.5;
}
#outline img{
	width:auto;
	height:auto;
}
#outline .tit{ background:#cc0000; padding:8px; color:#fff; font-weight:bold; text-align:center;}
#outline dl  { padding:15px; font-size:90%; line-height:1.4;}
#outline dl dt { color:#cc0000; font-weight:110%; font-weight:bold; padding-bottom:10px;}
#outline dl dd { padding-bottom:10px;}

/* bnrs */
.subContents .bnrs{
	border: 1px solid #CBC2A0;
	background-color: #FFF;
}
.subContents .bnrs li{
	margin: 15px 10px;
	list-style-type: none;
}
.subContents .bnrs li a{
	display: block;
	font-size: 82%;
	line-height: 1.2;
}
.subContents .bnrs li a:after{
	display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}

.subContents .bnrs li a img{
	float: left;
	margin: 0 5px 0 0;
}

/* ----- text field -----*/
#login .input #inputID,
#login .input #inputPass,
#keywordSearch #f_query{
	min-height: 16px;
	padding: 3px 9px;
	background-color: #f0f0f0;
	border: 1px solid #878787;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 0px rgba(000,000,000,0),
		inset 0px 1px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 0px rgba(000,000,000,0),
		inset 0px 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 0px rgba(000,000,000,0),
		inset 0px 1px 3px rgba(0,0,0,0.1);
	vertical-align: middle;
	line-height: 2.4;
}
.timeStanp {font-size:82%;
line-height:1.4;}